LimeSurvey issue tracker
Registration

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
08126Bug reports[All Projects] Survey designpublic2013-09-03 15:342013-10-09 17:26
Reporterphilg 
Assigned ToDenisChenu 
PrioritynormalSeverityminor 
StatusclosedResolutionunable to reproduce 
Product Version 
Target VersionFixed in Version2.05 RC 
Summary08126: javascript problem for equals_num_value controle
Descriptionthe bug is that the equals_num_value control don't work when loading survey on a browser.
It's work if i try to test only one group and if i reload the page before.
after that it's work but if i try the full survey it's not work.
The test to repoduce the bug is simple :
Create an input field question
Create an second question wich is a multi input field
Add in the equals_num_value the reference of the first question.

I'm in the last version of limesuvey 2.05, updated bu git.
Additional InformationI attach an example, you can test with the group "actions du projet" dans the questions "ap3" and "ap4"
I will donate to the project if issue is resolved within 48 hrs
LimeSurvey build number OR git commit ID
Browser
Database & DB-Version
Operating System (Server)
Webserver software & version
PHP Version
Attached Files? file icon limesurvey_survey_541466.lss [^] (33,296 bytes) 2013-09-03 15:34

- Relationships

-  Notes
User avatar (26174)
DenisChenu (developer)
2013-09-07 12:11

Can not reproduce with your lss file or in mine 205:
http://205.sondages.pro/843867/lang-fr [^]

- Issue History
Date Modified Username Field Change
2013-09-03 15:34 philg New Issue
2013-09-03 15:34 philg File Added: limesurvey_survey_541466.lss
2013-09-06 11:34 DenisChenu Project Feature requests => Bug reports
2013-09-07 12:11 DenisChenu Note Added: 26174
2013-09-07 12:11 DenisChenu Assigned To => DenisChenu
2013-09-07 12:11 DenisChenu Status new => feedback
2013-10-09 17:26 DenisChenu Status feedback => closed
2013-10-09 17:26 DenisChenu Resolution open => unable to reproduce
2013-10-09 17:26 DenisChenu Fixed in Version => 2.05 RC


Copyright © 2000 - 2014 MantisBT Team
Powered by Mantis Bugtracker